## org.gnu.gtk
Class CellRendererPixbuf.Attribute

    java.lang.Object
      org.gnu.gtk.CellRendererAttribute
          org.gnu.gtk.CellRendererPixbuf.Attribute

Enclosing class:
  CellRendererPixbuf

public static class CellRendererPixbuf.Attribute
extends CellRendererAttribute

Attributes for the CellRenderer

Field Summary
`static CellRendererPixbuf.Attribute` `PIXBUF` The pixbuf to render.
`static CellRendererPixbuf.Attribute` `PIXBUF_EXPANDER_CLOSED` Pixbuf for closed expander.
`static CellRendererPixbuf.Attribute` `PIXBUF_EXPANDER_OPEN` Pixbuf for open expander.
`static CellRendererPixbuf.Attribute` `STOCK_ID` The stock icon to render.
`static CellRendererPixbuf.Attribute` `STOCK_SIZE` The size of the rendered icon.

Methods inherited from class org.gnu.gtk.CellRendererAttribute
`toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### PIXBUF

    public static final CellRendererPixbuf.Attribute PIXBUF

  The pixbuf to render.

### PIXBUF_EXPANDER_OPEN

    public static final CellRendererPixbuf.Attribute PIXBUF_EXPANDER_OPEN

  Pixbuf for open expander.

### PIXBUF_EXPANDER_CLOSED

    public static final CellRendererPixbuf.Attribute PIXBUF_EXPANDER_CLOSED

  Pixbuf for closed expander.

### STOCK_ID

    public static final CellRendererPixbuf.Attribute STOCK_ID

  The stock icon to render.

### STOCK_SIZE

    public static final CellRendererPixbuf.Attribute STOCK_SIZE

  The size of the rendered icon.